Subject: [Ietf-not43] The Coble-Berman bill

From: [email-masked] (Eric A. Hall)
Date: Tue, 14 May 2002 09:23:49 -0500

Of some relevance to our discussions

 http://www.newsbytes.com/news/02/176371.html

 | Proposed by Reps. Howard Coble (R-N.C.) and Howard Berman
 | (D-Calif.), the legislation would make it a crime to - "knowingly
 | and with intent to defraud" - submit false information to an
 | Internet domain name seller. 

 | Law enforcers have long bemoaned the reliability - or lack
 | thereof - of the customer information maintained by Internet
 | registrars in their "WHOIS" databases.

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/